<!DOCTYPE html>
<html lang="en">
<head>
    <title>Furnitures World</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="css/styles.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Tangerine">
</head>
<body>
    <div class="header">
    <span>Furnitures World</span>
    </div>
    <div>
    <nav class="navbar navbar-expand-md">
        <a class="nav-link" href="#">Living</a>
        <a class="nav-link" href="#">Bedroom</a>
        <a class="nav-link" href="#">Dining</a>
        <a class="nav-link" href="#">Storage</a>
        <a class="nav-link" href="#">Study</a>
    </nav>
    </div>
    <div id="demo" class="carousel slide" data-ride="carousel">
    <ul class="carousel-indicators">
        <li data-target="#demo" data-slide-to="0" class="active"></li>
        <li data-target="#demo" data-slide-to="1"></li>
        <li data-target="#demo" data-slide-to="2"></li>
    </ul>
    <div class="carousel-inner">
        <div class="carousel-item active">
        <img src="images/wallpaper/wp-office1.jpg" alt="furniture" class="img-size">
        <div class="img-title">
          <h1 class="fs">Your comfort our priority</h1>
        </div>
        </div>
        <div class="carousel-item">
        <img src="images/wallpaper/wp-dt3.jpg" alt="furniture" class="img-size">
        </div>
        <div class="carousel-item">
        <img src="images/wallpaper/wp-sofa1.jpg" alt="furniture" class="img-size">
        <div class="img-title">
          <h1 class="fs">Bestsellers  in Furniture</h1>
        </div>
        </div>
        <div class="carousel-item">
        <img src="images/wallpaper/wp-sofa2.jpg" alt="furniture" class="img-size">
        </div>
    </div>
    <a class="carousel_control_prev" href="#demo" data-slide="prev">
        <span class="carousel-control-prev-icon"></span>
    </a>
    <a class="carousel-control-next" href="#demo" data-slide="next">
        <span class="carousel-control-next-icon"></span>
    </a>
    </div>
    <div class="container">
    <h3 class="text-alignment-explore">Explore Our Furniture Range</h3>
    <div class="text-alignment-icons">
        <div class="d-flex mb-3">
        <div class="p-2 flex-fill">
            <a href="#sofa">
            <img src="images/icons/sofa.png" alt="sofa">
            <h6 class="text-icon-name">Sofas</h6>
            </a>
        </div>
        <div class="p-2 flex-fill">
            <a href="#bed">
            <img src="images/icons/bed.png" alt="bed">
            <h6 class="text-icon-name">Beds</h6>
            </a>
        </div>
        <div class="p-2 flex-fill">
            <img src="images/icons/diningTable.png" alt="Dining Table">
            <h6 class="text-icon-name">Dining</h6>
        </div>
        <div class="p-2 flex-fill">
            <img src="images/icons/tvUnits.png" alt="Tv Units">
            <h6 class="text-icon-name">Tv units</h6>
        </div>
        </div>
    </div>
    </div>
    <div class="container" id="sofa">
    <h3 class="text-alignment-SofaSets">Sofa Sets</h3>
    <p class="paragraph">Your sofa is the centre of attention in your living room and the perfect spot to spend
        time with family or entertain guests. When shopping for sofa set designs online, look for the right material,
        colour, and size, especially because sofa set prices vary by material and design. Explore a variety of sofa set
        designs including L-shaped sofa sets, Wooden sofa sets, Leather sofa sets, Leatherette sofa sets, Fabric sofa
        sets, Sofa cum beds, Recliner sofa sets, Modular sofa sets, Loveseats and Divans with price on Urban Ladder. </p>
        <div class="row">
        <div class="col-md">
        <img src="images/SofaSets/ss1.jpg" alt="Sofa" class="img-sofa-size">
        <h6 class="text-sofa-name">Fabric Sofa Sets</h6>
        </div>
        <div class="col-md">
        <img src="images/SofaSets/ss2.jpg" alt="Sofa" class="img-sofa-size">
        <h6 class="text-sofa-name">L Shaped Sofa Sets</h6>
        </div>
        <div class="col-md">
        <img src="images/SofaSets/ss3.jpg" alt="Sofa" class="img-sofa-size">
        <h6 class="text-sofa-name">Wooden Sofa Sets</h6>
        </div>
    </div>
    <div class="row">
        <div class="col-md">
        <img src="images/SofaSets/ss4.jpg" alt="Sofa" class="img-sofa-size">
        <h6 class="text-sofa-name">Sofa Cum Beds</h6>
        </div>
        <div class="col-md">
        <img src="images/SofaSets/ss5.jpg" alt="Sofa" class="img-sofa-size">
        <h6 class="text-sofa-name">Leather Sofa Sets</h6>
        </div>
        <div class="col-md">
        <img src="images/SofaSets/ss6.jpg" alt="Sofa" class="img-sofa-size">
        <h6 class="text-sofa-name">Leatherette Sofa Sets</h6>
        </div>
        </div>
    <div class="row">
        <div class="col-md">
        <img src="images/SofaSets/ss7.jpg" alt="Sofa" class="img-sofa-size">
        <h6 class="text-sofa-name">Loveseats</h6>
        </div>
        <div class="col-md">
        <img src="images/SofaSets/ss8.jpg" alt="Sofa" class="img-sofa-size">
        <h6 class="text-sofa-name">Futons</h6>
        </div>
        <div class="col-md">
        <img src="images/SofaSets/ss9.jpg" alt="Sofa" class="img-sofa-size">
        <h6 class="text-sofa-name">Divans</h6>
        </div>
    </div>
    </div>
    <div class="container" id="bed">
    <h3 class="text-alignment-beds">Beds</h3>
    <p class="paragraph">A bed is more than just a place to sleep. It's where late night reads, movie marathons,
        conversations and more happen. All the more reason to search a little for the perfect bed, right? King sized beds
        , Queen sized beds , single beds , kids beds ... whatever your need is, we've got you covered. Explore beds online
        and find the one that's perfect for you! </p>
    <div class="row">
        <div class="col-md">
        <img src="images/Beds/bed1.jpg" alt="Bed" class="img-bed-size">
        <h6 class="text-bed-name">Beds With Storage</h6>
    </div>
    <div class="col-md">
        <img src="images/Beds/bed2.jpg" alt="Bed" class="img-bed-size">
        <h6 class="text-bed-name">Beds Without Storage</h6>
    </div>
    <div class="col-md">
        <img src="images/Beds/bed3.jpg" alt="Bed" class="img-bed-size">
        <h6 class="text-bed-name">Double Beds</h6>
    </div>
    </div>
    <div class="row">
    <div class="col-md">
        <img src="images/Beds/bed4.jpg" alt="Bed" class="img-bed-size">
        <h6 class="text-bed-name">Single Beds</h6>
    </div>
    <div class="col-md">
        <img src="images/Beds/bed5.jpg" alt="Bed" class="img-bed-size">
        <h6 class="text-bed-name">Hydraulic Storage Beds</h6>
    </div>
    <div class="col-md">
        <img src="images/Beds/bed6.jpg" alt="Bed" class="img-bed-size">
        <h6 class="text-bed-name">Upholstered Beds</h6>
    </div>
    </div>
    <div class="row">
        <div class="col-md">
        <img src="images/Beds/bed7.jpg" alt="Bed" class="img-bed-size">
        <h6 class="text-bed-name">Beds With Mattresses</h6>
        </div>
        <div class="col-md">
        <img src="images/Beds/bed8.jpg" alt="Bed" class="img-bed-size">
        <h6 class="text-bed-name">Sofa Cum Beds</h6>
        </div>
        <div class="col-md">
        <img src="images/Beds/bed9.jpg" alt="Bed" class="img-bed-size">
        <h6 class="text-bed-name">Futons</h6>
        </div>
    </div>
    </div>
    <div class="container">
    <h3 class="text-alignment-section-title">New Arrivals</h3>
    <div class="text-new-arrivals">
        <div id="demo1" class="carousel slide" data-ride="carousel" data-interval="2000">
        <!-- Indicators -->
        <ul class="carousel-indicators">
            <li data-target="#demo" data-slide-to="0" class="active"></li>
            <li data-target="#demo" data-slide-to="1"></li>
            <li data-target="#demo" data-slide-to="2"></li>
        </ul>
        <div class="carousel-inner">
            <div class="carousel-item active">
            <div class="d-flex mb-3">
                <div class="p-2 flex-fill">
                <img src="images/NewArrivals/na1.jpg" class="img-fluid">
                <h6 class="new-arrivals-images-slide">EDWARD SOFA</h6>
            </div>
            <div class="p-2 flex-fill">
                <img src="images/NewArrivals/na2.jpg" class="img-fluid">
                <h6 class="new-arrivals-images-slide">IWAKI SWIVEL TV UNIT</h6>
            </div>
            <div class="p-2 flex-fill">
                <img src="images/NewArrivals/na3.jpg" class="img-fluid">
                <h6 class="new-arrivals-images-slide">SANDRA ACCENT CHAIR</h6>
            </div>
            </div>
    </div>
        <div class="carousel-item">
            <div class="d-flex mb-3">
            <div class="p-2 flex-fill">
                <img src="images/NewArrivals/na4.jpg" class="img-fluid">
                <h6 class="new-arrivals-images-slide">GLEN WOODEN SOFA</h6>
              </div>
              <div class="p-2 flex-fill">
                <img src="images/NewArrivals/na5.jpg" class="img-fluid">
                <h6 class="new-arrivals-images-slide">BLAKE STUDY CHAIR</h6>
              </div>
              <div class="p-2 flex-fill">
                <img src="images/NewArrivals/na6.jpg" class="img-fluid">
                <h6 class="new-arrivals-images-slide">DERRY SOFA</h6>
              </div>
            </div>
          </div>

          <div class="carousel-item">
            <div class="d-flex mb-3">
              <div class="p-2 flex-fill">
                <img src="images/NewArrivals/na7.jpg" class="img-fluid">
                <h6 class="new-arrivals-images-slide">CATRIA DINING TABLE</h6>
              </div>
              <div class="p-2 flex-fill">
                <img src="images/NewArrivals/na8.jpg" class="img-fluid">
                <h6 class="new-arrivals-images-slide">HUDSON SWIVEL ACCENT CHAIR</h6>
              </div>
              <div class="p-2 flex-fill">
                <img src="images/NewArrivals/na9.jpg" class="img-fluid">
                <h6 class="new-arrivals-images-slide">ARIES DINING CHAIR</h6>
              </div>
            </div>
          </div>
        </div>
        <a class="carousel-control-prev" href="#demo1" data-slide="prev">
          <span class="carousel-control-prev-icon"></span>
        </a>
        <a class="carousel-control-next" href="#demo1" data-slide="next">
          <span class="carousel-control-next-icon"></span>
        </a>
      </div>
    </div>
  </div>
  <div class="container">
    <h3 class="text-GreatDesigns">Great designs. Great deals.</h3>
    <div class="great-design-image-alignment">
      <img src="images/gdgd.gif" alt="Great Designs Great Deals" class="img-fluid">
    </div>
  </div>
  <div class="container-fluid connect-with-us">
    <p>Connect With Us:</p>
    <!-- Add font awesome icons -->
    <a href="#" class="fa fa-facebook"></a>
    <a href="#" class="fa fa-twitter"></a>
    <a href="#" class="fa fa-google"></a>
    <a href="#" class="fa fa-linkedin"></a>
    <a href="#" class="fa fa-youtube"></a>
    <a href="#" class="fa fa-instagram"></a>
  </div>


  <footer class="container-fluid">
    <p class="footer-alignment">Copyright © 2019 furnitures world</p>
  </footer>
</body>

</html>